function Used()

	wait(0.4)

	if script.Parent.Up.Value == true then

		script.Parent.Parent.LED.Material = Enum.Material.Neon

	else

		script.Parent.Parent.LED.Material = Enum.Material.SmoothPlastic
	end
end

script.Parent.Use.MouseClick:connect(Used)